:::: MENU ::::

Stash v0.11.6: Opcode Cache Bugfix

This release of Stash deals with changes between the APC and Opcode Caching system in PHP 5.4, specifically how opcode caches get invalidated. As of this release the Filesystem Driver explicitly invalidates the opcode cache for the files it creates or updates, preventing PHP from including an older version of it’s data.

The new release is available via Github and Packagist.


Leave a Reply